@charset "utf-8";
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px
}


/*
@media (max-width: 992px) {

.navbar-brand .logo {
    height: 47px;
    width: 220px;}
.navbar-brand .logo img {
    width: 230px;}
}
*/

@media (max-width: 762px) {
    ul.top-link li {
        font-size: 10px;
    }
    .formError {
        position: static !Important;
        margin-top: 0 !Important;
    }
    .formErrorContent {
        position: static !Important;
    }
    .checkator_holder .formErrorContent {
        position: static !Important;
    }
    #frmPost table .checkator_holder div.frmDis_Dis_NoformError.parentFormfrmPost.formError div.formErrorContent,
    #frmPost table .checkator_holder div.frmETUMem_Member_YesformError.parentFormfrmPost.formError div.formErrorContent,
    #frmPost table .checkator_holder div.frmLang_Language_YesformError.parentFormfrmPost.formError div.formErrorContent,
    #frmPost table .checkator_holder div.frmDis_Job_NoformError.parentFormfrmPost.formError div.formErrorContent,
    #frmPost table .checkator_holder div.frmETUMem_Gender_YesformError.parentFormfrmPost.formError div.formErrorContent {
        top: 14px;
        position: absolute !IMPORTANT;
        left: 0;
    }
    #frmPost table div.frmLang_Origin_NoformError.parentFormfrmPost.formError div.formErrorContent {
        top: 40px;
        position: absolute !IMPORTANT;
        left: 0;
    }
    #frmPost table div.form-validation-field-0formError.parentFormfrmPost.formError div.formErrorContent {
        top: -55px;
        position: absolute !IMPORTANT;
        left: 0;
    }
}

@media (max-width: 416px) {
    #btnReset {
        margin-top: 10px;
    }
}


/*===============================================================================*/

form#frmPost .grid_10.alpha.fll {
    margin-bottom: 15px;
}

form#frmPost .grid_10.alpha.fll .input-xlarge {
    padding: 10px 15px;
    height: 46px;
    border-radius: 2px;
    border: 1px solid #c1c1c1;
    font-size: 13px;
    font-style: italic;
    color: #616161;
    background: rgba(255, 255, 255, 1);
    display: block;
    width: 100%;
    line-height: 1.42857143;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

form#frmPost .grid_10.alpha.fll #frmCont_Mail {
    padding: 10px 15px;
    height: 46px;
    border-radius: 2px;
    border: 1px solid #c1c1c1;
    font-size: 13px;
    font-style: italic;
    color: #616161;
    background: rgba(255, 255, 255, 1);
    display: block;
    width: 100%;
    line-height: 1.42857143;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

form#frmPost .grid_10.alpha.fll textarea.input-xlarge {
    height: auto;
}

form#frmPost .grid_10.alpha.fll input[type="checkbox"] {
    margin: 0;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0);
    border: rgb(120, 120, 120);
}

form#frmPost .grid_10.alpha.fll .radio .checkator_holder.radio {
    margin: 0 !IMPORTANT;
}

form#frmPost .grid_10.alpha.fll .radio .checkator_holder.radio,
form#frmPost .grid_10.alpha.fll .checkbox .checkator_holder.checkbox {
    background: none !IMPORTANT;
}

form#frmPost .grid_12.alpha.fll .button {
    margin: 10px auto;
}

.formErrorContent {
    color: red;
    width: 345px;
    position: absolute;
    top: 0px;
    left: 71px;
}

.checkator_holder .formErrorContent {
    position: absolute;
    top: -5px;
    left: 227px;
}

#allForms .checkator_element {
    display: block !important;
}

#allForms .checkator_holder {
    display: block !important;
    margin: auto !Important;
}


/*===============================================================================*/

form.step_two center {
    text-align: right;
}

#frmPost table,
.step_two table {
    display: block;
    width: 100% !important;
}

#frmPost tr,
.step_two tr {
    display: block;
    margin-bottom: 15px;
}

#frmPosttd {
    display: inline-block;
}

.step_two td,
#frmPost td {
    display: inline-block;
    width: 100%;
}

.step_two .Rb td,
#frmPost .Rb td {
    width: auto;
}

.step_two .Rb td:nth-child(3),
#frmPost .Rb td:nth-child(3) {
    margin-left: 35px;
}

html .checkator_holder {
    background: none !Important;
    margin-left: 0 !Important;
}

.step_two .Rb td:nth-child(5),
#frmPost .Rb td:nth-child(5) {
    margin-left: 35px;
}

.step_two .Chb td,
#frmPost .Chb td {
    width: auto;
}

.step_two .Chb td:nth-child(3),
#frmPost .Chb td:nth-child(3) {
    margin-left: 94px;
}

.step_two .Chb tr:nth-child(2) td:nth-child(3),
#frmPost .Chb tr:nth-child(2) td:nth-child(3) {
    margin-left: 158px;
}

.step_two .Chb tr:nth-child(3) td:nth-child(3),
#frmPost .Chb tr:nth-child(3) td:nth-child(3) {
    margin-left: 149px;
}

.step_two .Chb tr:nth-child(4) td:nth-child(3),
#frmPost .Chb tr:nth-child(4) td:nth-child(3) {
    margin-left: 35px;
}

table.tp,
#form8 table,
#form9 table,
#form10 table,
#form15 table,
#form19 table {
    display: table;
}

table.tp tr,
#form8 table tr,
#form9 table tr,
#form10 table tr,
#form15 table tr,
#form19 table tr {
    display: table-row;
}

table.tp td,
#form8 table td,
#form9 table td,
#form10 table td,
#form15 table td,
#form19 table td {
    display: table-cell;
}

#form8 table tr:nth-child(1) td:nth-child(2),
#form9 table tr:nth-child(1) td:nth-child(2),
#form10 table tr:nth-child(1) td:nth-child(2),
#form15 table tr:nth-child(1) td:nth-child(2) {
    padding: 0 30px;
}

#form19 table tr:nth-child(1) td:nth-child(2) {
    padding: 0 30px 0 0;
}

table.tp tr td:nth-child(2) {
    width: 40%;
}

table.tp tr td:nth-child(1) {
    width: 40%;
}

#enrolbox a {
    display: none;
}

#enrolbox h2 {
    color: green;
}

#frmPost table div.frmLang_Origin_NoformError.parentFormfrmPost.formError div {
    top: 20px;
}

#frmPost table div.form-validation-field-0formError.parentFormfrmPost.formError div {
    top: -31px;
}

form.enrol-course .checkbox label {
    padding-left: 0;
}

#form1 table tbody,
#form2 table tbody,
#form3 table tbody,
#form4 table tbody,
#form5 table tbody,
#form6 table tbody,
#form7 table tbody,
#form8 table tbody
{
    display: block;
}

#frmPost td.courseCellG,
#frmPost td.courseTtl,
.selected-courses td {
    width: 20%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#frmPost td.courseCellG:nth-child(1),
#frmPost td.courseTtl:nth-child(1),
.selected-courses td.courseTtl:nth-child(1),
.selected-courses td.courseCellG:nth-child(1) {
    width: 37%;
}

#allForms tr,
.selected-courses tr {
    background-color: #eeeeee;
    margin-bottom: 5px;
    padding: 5px;
    text-align: center;
}

body .jcf-select .jcf-select-text {
    font-style: normal;
    font-size: 15px;
}

.selected-courses tr td.total-sum {
    width: 43%;
}
